.calendar_table {
	border-right: #005bab 1px solid;
	border-top: #005bab 1px solid;
	border-left: #005bab 1px solid;
	border-bottom: #005bab 1px solid;
	margin: 0px;
	width: 150px;
	height: 110px;
	background-color: #FFFFFF;
	padding: 0px;
}

.cal_head, a.cal_head, .cal_head:visited {
	font-weight: bold;
	color: #005bab;
	background-color: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	text-decoration: none;
}

a.cal_head:hover, .cal_head:visited:hover {
	text-decoration: underline;
	
}

.calendar_table .cal_days {
	font-weight: bold;
	color: #000000;
	background-color: #EEEEEE;
	text-align: center;
	width: 24px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	border-bottom: #666666 1px solid;
	border-top: #666666 1px solid;
}
.calendar_table .cal_days td {
	background-color: #EEEEEE;
}

.calendar_table .cal_content {
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 14px;
	width: 20px;
}

.calendar_table .cal_content td {
	background-color: #FFFFFF;
}

.calendar_table .cal_content .cal_sunday {
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 14px;
	width: 20px;
	background-color: #ffdfdf;
}

.calendar_table .cal_content .cal_saturday {
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 14px;
	width: 20px;
	background-color: #d9f2ff;
}

.calendar_table .cal_content .cal_empty {	
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 14px;
	width: 20px;
	background-color: #FFFFFF;
}

.calendar_table .cal_event, .calendar_table a.cal_event {
	font-weight: bolder;
	color: #003366;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

.calendar_table a.cal_event:hover, .calendar_table .cal_event:visited:hover {
	font-weight: bolder;
	color: #666666;
	text-decoration: underline;
}

.cal_event:visited {	
	font-weight: bolder;
	color: navy;
	text-decoration: none;
}

.cal_today {
	border-right: #ff0000 1px solid;
	border-top: #ff0000 1px solid;
	border-left: #ff0000 1px solid;
	border-bottom: #ff0000 1px solid;
	font-weight: normal;
	color: red;
	text-align: center;
	height: 14px;
	width: 20px;
	margin: 0px;
	padding: 0px;
}

.cal_today_event, a.cal_today_event {
	font-weight: bolder;
	color: red;
	text-decoration: none;
	height: 14px;
	width:20px;
	padding: 0px;
	margin: 0px;
}

a.cal_today_event:hover, .cal_today_event:visited:hover {
	font-weight: bolder;
	color: #cc0000;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}
/* can't be a.cal_today_event:visited, because then would override .cal_today_event:visited:hover */
.cal_today_event:visited {
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

.eventdetail_wraptable {
/*
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 2px;
	width: 540px;
*/
	float: none;
}
.eventdetail_wraptable td {
	background: none;
	padding: 0px;
}

.eventdetail_date {
	font-size: 1.2em;
	font-weight: bold;
	color: #000066;
	float: left;
	/*overflow: auto;*/
}

.eventdetail_time {
	font-size: 1.2em;
	font-weight: bold;
	color: #000066;
	float: left;
	/*overflow: auto;*/ 
	padding-left:0.3em;
}

.eventdetail_title {
	font-size: 1.5em;
	font-weight: bold;
	color: #000066;
	padding-top: 0.3em;
	margin-bottom: 0.3em;
	/*clear:left;*/
}

.eventdetail_shortdescription {
	font-weight: bold;
	color: #000000;
	padding-bottom: 1em;
}
.eventdetail_description {
	color: #000000;
}
.eventdetail_imagetable {
	padding-right: 0px;
	padding-left: 0px;
	/*float: left;*/
	padding-bottom: 0px;
	margin: 0px;
	margin-right: 0.8em;
	width: auto;
	padding-top: 0px;
	height: auto;
}
.eventdetail_backlink {
	color: #003366;
	padding-left: 10px;
	margin: 20px;
	text-align: center;
	text-decoration: underline;
}
.list_item_tablewrap, .event_teaser_tablewrap {
	border-bottom: #000066 1px solid;
	margin-bottom: 1em;
	overflow: hidden;
	/*
	width: 540px;
	margin: 2px;
	padding: 2px;
*/
}
.list_item_tablewrap td, .event_teaser_tablewrap td {

}

.list_item_date, .event_teaser_date {
	color: #000000;
}
.list_item_time, .event_teaser_time {
	color: #000000;
}
.list_item_title, a.list_item_title, .event_teaser_title, a.event_teaser_title {
	font-weight: bold;
	color: #003366;
}
a.list_item_title:hover, .list_item_title:visited:hover, .event_teaser_title:visited:hover, a.event_teaser_title:hover{
	font-weight: bold;
	color: #990000;
}
.list_item_title:visited, .event_teaser_title:visited {
	font-weight: bold;
	color: #666666;
}
.list_item_shortdescription, .event_teaser_shortdescription {
	color: #000000;
}
.list_item_imagetable, .event_teaser_imagetable {
	border-right: medium none;
	border-top: medium none;
	border-left: medium none;
	border-bottom: medium none;
	float: left;
	margin: 2px 4px 2px 0px;
	width: 100px;
	height: 100px;
}
.list_item_imagetable, .event_teaser_imagetable img {
	text-align: center;
}
.morelink {
	text-align: right;
}


.tool_link, a.tool_link, .tool_link:visited {	
	font-weight: bold;
	color: #000000;
}
a.tool_link:hover, .tool_link:visited:hover {
	font-weight: bold;
	color: #000000;
}

.list_item_link, a.list_item_link {
	color: #003366;
	text-decoration: underline;
}
a.list_item_link:hover, .list_item_link:visited:hover {
	color: #990000;
	text-decoration: underline;
}
.list_item_link:visited {
	color: #666666;
	text-decoration: underline;
}
.tx-desimplecalendar-pi1-browsebox {
	text-align: center;
}
.tx-desimplecalendar-pi1-browsebox td {
	background-color: #FFFFFF;
}
.tx-desimplecalendar-pi1-browsebox-scell {
	margin: 20px;
	color: #003366;
	text-align: center;
	text-decoration: none;
}
.tx-desimplecalendar-pi1-browsebox-strong {
	font-weight: bold;
}

.tx-simplecalendar-pi1 fieldset {
	border: none;
}
.tx-simplecalendar-pi1 fieldset legend {
	color: #000066;
	font-weight: bold;
}